/*     74240 : 이미지 (모바일/PC 출력 구분)      */
.img__74240__ {max-width:100%}
.img__74240__ * {box-sizing:border-box}
.img__74240__ a {display:block;vertical-align:top}
.img__74240__ img {vertical-align:top}
.img__74240__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__74240__ .img_m {display:none;}
	.img__74240__ .img_pc {display:block;}
	.img__74240__ .img_pc img {width:px;}
}

/*     74563 : 이미지      */
.img__74563__ {max-width:100%}
.img__74563__ * {box-sizing:border-box}
.img__74563__ a {display:block;vertical-align:top}
.img__74563__ img {width:px;vertical-align:top}

/*     74564 : 실선      */
.solid_line__74564__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__74564__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__74564__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:1024px){
	.solid_line__74564__ {height:40px}
}

/*     74562 : 이미지      */
.img__74562__ {max-width:100%}
.img__74562__ * {box-sizing:border-box}
.img__74562__ a {display:block;vertical-align:top}
.img__74562__ img {width:px;vertical-align:top}

/*     75103 : 실선      */
.solid_line__75103__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__75103__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__75103__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:1024px){
	.solid_line__75103__ {height:25px}
}

/*     74241 : 슬라이드 배너 - CSS3 (반응형)      */
.pm-banner_slide_css3__74241__ {overflow:hidden;position:relative;width:100%;margin:0 auto;font-size:0;white-space:nowrap}
.pm-banner_slide_css3__74241__ a {display:block}
.pm-banner_slide_css3__74241__ a img {vertical-align:bottom}
.pm-banner_slide_css3__74241__ .box {position:relative;top:0;margin:0;padding:0;list-style:none}

/*     74242 : 실선      */
.solid_line__74242__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__74242__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__74242__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__74242__ {height:10px}
}

/*     74243 : 슬라이드 배너 - CSS3 (반응형)      */
.pm-banner_slide_css3__74243__ {overflow:hidden;position:relative;width:100%;margin:0 auto;font-size:0;white-space:nowrap}
.pm-banner_slide_css3__74243__ a {display:block}
.pm-banner_slide_css3__74243__ a img {vertical-align:bottom}
.pm-banner_slide_css3__74243__ .box {position:relative;top:0;margin:0;padding:0;list-style:none}

/*     74244 : 실선      */
.solid_line__74244__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__74244__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__74244__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__74244__ {height:10px}
}

/*     74245 : 슬라이드 배너 - CSS3 (반응형)      */
.pm-banner_slide_css3__74245__ {overflow:hidden;position:relative;width:100%;margin:0 auto;font-size:0;white-space:nowrap}
.pm-banner_slide_css3__74245__ a {display:block}
.pm-banner_slide_css3__74245__ a img {vertical-align:bottom}
.pm-banner_slide_css3__74245__ .box {position:relative;top:0;margin:0;padding:0;list-style:none}

/*     74246 : 실선      */
.solid_line__74246__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__74246__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__74246__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__74246__ {height:10px}
}

/*     74247 : 슬라이드 배너 - CSS3 (반응형)      */
.pm-banner_slide_css3__74247__ {overflow:hidden;position:relative;width:100%;margin:0 auto;font-size:0;white-space:nowrap}
.pm-banner_slide_css3__74247__ a {display:block}
.pm-banner_slide_css3__74247__ a img {vertical-align:bottom}
.pm-banner_slide_css3__74247__ .box {position:relative;top:0;margin:0;padding:0;list-style:none}

/*     74248 : 실선      */
.solid_line__74248__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__74248__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__74248__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__74248__ {height:10px}
}

/*     74249 : 슬라이드 배너 - CSS3 (반응형)      */
.pm-banner_slide_css3__74249__ {overflow:hidden;position:relative;width:100%;margin:0 auto;font-size:0;white-space:nowrap}
.pm-banner_slide_css3__74249__ a {display:block}
.pm-banner_slide_css3__74249__ a img {vertical-align:bottom}
.pm-banner_slide_css3__74249__ .box {position:relative;top:0;margin:0;padding:0;list-style:none}

/*     74250 : 실선      */
.solid_line__74250__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__74250__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__74250__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__74250__ {height:50px}
}

